<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Transform a Fiacre source into TINA</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090226;13505154">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Transform a Fiacre source into TINA</H1>
<P>Select a Fiacre textual source file (with the .fcr extension).</P>
<P>Right-click on it.</P>
<P>In the contextual menu, choose &ldquo;Fiacre&rdquo; and then
&ldquo;Fiacre to TINA&rdquo;:</P>
<P><IMG SRC="../img/img3.png" NAME="Image4" ALIGN=LEFT BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P>You should have a new folder with two files in the project, with
the same root name than the Fiacre source file:</P>
<P><IMG SRC="../img/img4.png" NAME="Image5" ALIGN=LEFT BORDER=0><BR CLEAR=LEFT>That
is as simple as possible. Then, you can use these files into the TINA
toolbox: <A HREF="http://www.laas.fr/tina/">http://www.laas.fr/tina/</A>.</P>
</BODY>
</HTML>